Package wx :: Module gizmos :: Class DynamicSashUnifyEvent

[frames | no frames]

## Type DynamicSashUnifyEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
          CommandEvent --+
                         |
                        DynamicSashUnifyEvent

Proxy of C++ DynamicSashUnifyEvent class

Method Summary
CommandEvent | ``__init__`(self, commandType, winid)` This event class contains information about command events, which originate from a variety of simple controls, as well as menus and toolbars.

Property Summary
| `thisown`: The membership flag

Method Details

### __init__(self, target)
(Constructor)

This event class contains information about command events, which originate from a variety of simple controls, as well as menus and toolbars.

  Parameters:
    `commandType`
    (type=EventType)

    `winid`
    (type=int)

  Returns:
    CommandEvent
  Overrides:
    `wx.CommandEvent.__init__` (inherited documentation)

Property Details

### thisown

The membership flag

  Get Method:
    unknown-29092152(...)
  Set Method:
    unknown-29092272(...)

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:46:33 2007 | http://epydoc.sf.net